.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

.productList-container {
  display: flex;
  flex-wrap: wrap;
}

.productList-title {
  display: block;
  text-align: center;
  margin-bottom: 50px;
}

.productList-btn {
  text-align: center;
}

.productList-btn button {
  background-color: black;
  color: white;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
}


/* Mobile & Tablet */
@media (max-width:1023px) {}

/* Tablet */
@media (min-width:740px) and (max-width:1023px) {}


/* Mobile */
@media (max-width:739px) {}